
/*=======================================*/
/*==
/*==  news
/*==
/*=======================================*/

body.news p
{
line-height: 180%;
}

body.news p.important
{
font-weight: bold;
font-size: 1.2em;
}

figure.news img
{
width: 100%;
max-height: 9999px;
}

figure.news.full
{
width: 100%;
}

figure.news.big
{
width: 66%;
}

figure.news.small
{
width: 33%;
}

@media (max-width: 991px) 
	{
	figure.news.big {margin-top: 1em; width: 100%;}
	figure.news.small {margin-top: 1em; width: 50%;}
	}

/*==  header  ==*/

.row.news-header
{
font-weight: bold;
border-bottom: 2px solid #7c7e80;
font-family: "Titlefont", Arial, sans-serif;
margin-left: 0px;
margin-right: 0px;
padding-bottom: 15px;
margin-bottom: 15px;
}

.row.news-header.noborder
{
border-bottom: none;
}

.row.news-header .col
{
padding-left: 0px;
padding-right: 0px;
}

.row.news-header h2
{
max-width: 75%;
}	

.row.news-header .table-filters
{
position: absolute;
right: 0px;
bottom: 8px;
}

.row.news-header fieldset
{
margin-top: 20px;
}

.row.news-header fieldset.inarow input
{
margin-left: 20px;
}

.row.news-header fieldset.inarow input:first-of-type
{
margin-left: 0px;
}

.row.news-header .search-results-header
{
display: none;
}
	
/*==  news-list  ==*/

.row.news-list
{
margin-left: 0px;
margin-right: 0px;
}

.row.news-list .col
{
padding: 0px;
}

@media (min-width:768px)
{
	.row.news-list > .col:nth-child(1)
	{
	margin-top: -20px;
	padding-right: 30px;
	}
}

.row.news-list .col .row
{
margin-left: 0px;
margin-right: 0px;
}

.row.news-list .col .row .col
{
padding-top: 20px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 20px;
}

.row.news-list .col .row .col:last-child
{
padding-right: 0px;
}

.row.news-list .col.col-sm-12 .row .col
{
padding-right: 0px;
}


/*==  news-list newsitem ==*/

.row.news-list .col.newsitem
{
padding-top: 10px;
border-bottom: 1px solid #d7dbde;
height: auto;
overflow-y: visible;
display: inline-block;
}

.row.news-list .col.newsitem .picture
{
display: block;
float: right;
padding-top: 20px;
padding-bottom: 20px;
padding-left: 20px;
margin: 0px;
width: 30%;
/* max-height: 200px; */
overflow: hidden;
}


/*==  news-list newsitem picture ==*/

.row.news-list .col.newsitem .picture .photo
{
width: 100%;
height: auto;
float: none;
padding: 0px;
margin: 0px;
}

.row.news-list .col.newsitem .picture .photo img
{
width: 100%;
height: auto;
margin: 0px;
}


/*==  news-list newsitem info ==*/

body.news .info
{
display: block;
width: 100%;
}

body.news .info.long
{
width: 100%;
}

body.news .info .title
{
font-size: 1em;
}

body.news.single .info .title
{
font-size: 1em;
}

body.news .info .datetime
{
font-family: "Titlefont", Arial, sans-serif;
font-weight: bold;
font-size: 1.1em;
padding: 0px;
padding-bottom: 0.5em;
}

body.news .info .location
{
font-family: "Titlefont", Arial, sans-serif;
font-weight: bold;
font-size: 1.1em;
padding: 0px;
padding-bottom: 0.5em;
clear:both;
}

body.news.single .info .datetime, body.news.single .info .location
{
font-size: 1.5em;
clear:both;
}

body.news .info .body
{
padding-top: 0.3em;
padding-bottom: 0.8em;
padding-bottom: 20px;
}


/*==  news-list newsitem details ==*/

body.news .details
{
display: block;
padding: 0px;
}

body.news .details.greybox
{
display: inline-block;
float: right;
padding: 10px 15px;
background-color: #ebeced;
font-size: 1.2em;
width: 350px;
margin-top: 20px;
/* margin-bottom: 2em; */
}

body.news .details.greybox > *
{
width: 50%;
float: left;
font-size: 0.8em;
margin-bottom: 1em;
}

body.news .details.greybox > .tags
{
width: 100%;
float: none;
height: auto;
font-size: 0.8em;
margin-bottom: 0px;
}

@media (max-width: 991px) 
	{
	body.news .details.greybox {width: 250px;}
	body.news .details.greybox > * {width: 50%;}
	}

	
body.news .details .pref
{
display: inline;
}

body.news .details .unit
{
font-weight: bold;
padding: 0.3em 0px;
}

body.news .details .statusathena
{
font-size: 0.8em;
padding: 0.3em 0px;
}

body.news .details .statusathena::before 
{
font-size: 13px;
}

body.news .details .statusathena.active::after 
{
font-size: 1em;
padding-left: 5px;
content: "Eνεργό";
display: inline-block;
}

body.news .details .statusathena.open::after 
{
font-size: 1em;
padding-left: 5px;
content: "Ανοικτό";
display: inline-block;
}

body.news .details .statusathena.complete::after 
{
color: #0c7803;
font-size: 1em;
padding-left: 5px;
content: "Ολοκληρωμένο";
display: inline-block;
}

body.news .details .statusathena.onhold::after 
{
color: #e9b500;
font-size: 1em;
padding-left: 5px;
content: "Ανενεργό";
display: inline-block;
}

body.news .details .statusathena.cancelled::after 
{
color: #d22800;
font-size: 1em;
padding-left: 6px;
content: "Ακυρωμένο";
display: inline-block;
}

body.news .details .statusathena.closed::after 
{
font-size: 1em;
padding-left: 6px;
content: "Κλειστό";
display: inline-block;
}

body.news .details .published
{
font-size: 0.8em;
padding: 0.3em 0px;
}

body.news .details .published::before 
{
font-family: FontAwesome;
font-size: 13px;
text-indent: 0px;
content: "\f061"; /* right arrow */
content: "\f0c6"; /* paperclip */
display: inline-block;
color: #7c7e80;
width: 20px;
height: 15px;
}

body.news .details .begin
{
font-size: 0.8em;
padding: 0.3em 0px;
}

body.news .details .begin::before 
{
font-family: FontAwesome;
font-size: 13px;
text-indent: 0px;
content: "\f28d"; /* stop circle */
content: "\f0a9 "; /* arrow circle right */
display: inline-block;
color: #7c7e80;
width: 20px;
height: 15px;
}

body.news .details .end
{
font-size: 0.8em;
padding: 0.3em 0px;
}

body.news .details .end::before 
{
font-family: FontAwesome;
font-size: 13px;
text-indent: 0px;
content: "\f050 "; /* fast forward */
content: "\f28d"; /* stop circle */
display: inline-block;
color: #7c7e80;
width: 20px;
height: 15px;
}

body.news .details .code
{
font-size: 0.8em;
padding: 0.3em 0px;
}

body.news .details .code::before 
{
font-family: FontAwesome;
font-size: 13px;
text-indent: 0px;
content: "\f15c";
display: inline-block;
color: #7c7e80;
width: 20px;
height: 15px;
}

body.news .details .tags
{
font-size: 0.8em;
padding: 0.3em 0px;
}

body.news .details .tags::before 
{
font-family: FontAwesome;
font-size: 13px;
text-indent: 0px;
content: "\f02b";
display: inline-block;
color: #7c7e80;
width: 20px;
height: 15px;
}



/*==  news-list.news ==*/

body.news .row.news-list.news .details
{
float: left;
}

body.news .row.news-list.news .details>*
{
display: inline;
margin-right: 1em;
}

body.news .row.news-list.news .details>*
{
font-size: 0.8em;
display: inline;
}

body.news .row.news-list.news .col.newsitem:nth-child(even) .picture
{
float: left;
padding-right: 20px;
padding-left: 0px;
}

body.news .row.news-list.news .col.newsitem:nth-child(even) .info
{
/* float: right; */
}


/*==  news-list.jobs ==*/

body.news .row.news-list.jobs .col.newsitem .info
{
/* width: 75%;
float: left; */
width: 80%;
float: right;
}

body.news .row.news-list.jobs .col.newsitem .details
{
width: 15%;
float: left;
margin-right: 5%;
padding-top: 1.5em;
padding-top: 0.7em;
font-size: 1.1em;
}

body.news .row.news-list.jobs .col.newsitem .details .statusathena
{

}

body.news .row.news-list.jobs .col.newsitem .details .statusathena::before
{

}

/*== news-list.events == */

body.news .row.news-list.events .details
{
float: left;
}

body.news .row.news-list.events .details>*
{
display: inline;
margin-right: 1em;
}

body.news .row.news-list.events .details>*
{
font-size: 0.8em;
display: inline;
}


/*==  news-list.callsfortender ==*/

body.news .row.news-list.callsfortender .col.newsitem .info
{
width: 80%;
float: right;
}

body.news .row.news-list.callsfortender .col.newsitem .details
{
width: 15%;
margin-right: 5%;
float: left;
padding-top: 1.5em;
font-size: 1.1em;
}



/*==  news-list.topnews ==*/

body.news .row.news-list.topnews .col.newsitem
{
padding: 30px;
padding-right: 30px !important;
padding-top: 0px;
padding-bottom: 1em;
background-color: #ebeced;
border-bottom: none;
}

body.news .row.news-list.topnews .col.newsitem:first-child
{
padding-bottom: 0px;
}

body.news .row.news-list.topnews .col.newsitem:last-child
{
margin-bottom: 20px;
}

@media (max-width:991px)
{
	body.news .row.news-list.topnews .col.newsitem
	{
	padding: 20px;
	padding-right: 20px !important;
	padding-top: 0px;
	padding-bottom: 1em;
	}
}

@media (max-width:767px)
{
	body.news .row.news-list.topnews .col.newsitem
	{
	padding: 20px;
	padding-top: 10px;
	padding-bottom: 0px;
	}
	
	body.news .row.news-list.topnews .col.newsitem:first-child {padding-bottom: 10px;}
	body.news .row.news-list.topnews .col.newsitem:last-child {padding-bottom: 10px;}
}

body.news .row.news-list.topnews .col.newsitem .info
{
width: 100%;
}

body.news .row.news-list.topnews .col.newsitem .info h4
{
font-size: 1em;
}

body.news .row.news-list.topnews .col.newsitem .details
{
margin-top: -0.5em;
}





/*==  new styles ==*/

body.news .row.news-list .newsitem .info
{
width: 70%;
float: left;
}

body.news.press-releases .row.news-list .newsitem .info
{
width: 100%;
}

body.news .row.news-list .newsitem:nth-child(2n) .picture
{
float: left;
padding-left: 0px;
padding-right: 20px;
}

body.news .row.news-list .newsitem:nth-child(2n) .info
{
float: right;
}


body.news .row.news-list.events .newsitem .info
{
width: 70%;
float: left;
}

body.news .row.news-list.events .newsitem:nth-child(2n) .picture
{
float: right;
padding-left: 20px;
padding-right: 0px;
}

body.news .row.news-list.events .newsitem:nth-child(2n) .info
{
float: left;
}

.row.news-list.topnews
{
margin-top: 25px;
}

.row.news-list.topnews .tags
{
float: left;
}
.row.news-list.topnews .published
{
float: right;
}

@media (max-width: 767px)
{
	body.news .row.news-list .newsitem .picture, body.news .row.news-list.events .newsitem .picture
	{
	width: 100%;
	padding: 0px;
	max-height: 200px;
	margin-bottom: 20px;
	}
	
	body.news .row.news-list .newsitem:nth-child(2n) .picture, body.news .row.news-list.events .newsitem:nth-child(2n) .picture
	{
	width: 100%;
	padding: 0px;
	max-height: 200px;
	margin-bottom: 20px;
	}
	
	body.news .row.news-list .newsitem .info, body.news .row.news-list.events .newsitem .info 
	{
    width: 100%;
    float: none;
	}
	
	body.news .row.news-list .newsitem:nth-child(2n) .info, body.news .row.news-list.events .newsitem:nth-child(2n) .info
	{
    width: 100%;
    float: none;
	}

}